input.powermail_submit, input.tx-powermail-pi1_confirmation_submit, input.tx-powermail-pi1_confirmation_back {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	text-transform: uppercase;
	text-decoration: none;
}

.tx-srfreecap-pi2-cant-read {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	color: #CCC;
}
/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	/* Background color if validation failed 
	background-color: red;*/
	background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
	background-repeat: no-repeat;
	background-position: 98% 1px;
}
div.powermail_mandatory_js {
	/* DIV container of errormessage */
	color: red;
	margin: 3px 0 15px 200px;
}
fieldset.tx-powermail-pi1_fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
	display: none;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 125px;
	float: left;
	clear: both;
	font-weight: normal;
	color: #CCC;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	/* Input and textarea */
	width: 290px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 5px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 10px 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 0px 0 0px 0px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 7pt;
	font-family: Verdana, Geneva, sans-serif;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
	display: none;
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a {
	/* Description */
	cursor: help;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn {
	/* Description */
	display: none;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn {
	/* Description on mouseover */
	display: block;
	position: absolute;
	width: 250px;
	padding: 5px;
	background-color: #ddd;
	border: 1px solid red;
	color: black;
	text-decoration: none;
	font-size: 0.8em;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}
.tasteStandard {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	text-transform: uppercase;
	color: #000;
}
.eingabefeldStandard {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	color: #000;
}
